Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] YOU troubles
  • From: Darrell Cormier <linuxdev@xxxxxxxxxxxxx>
  • Date: Fri, 01 Nov 2002 15:30:18 -0600
  • Message-id: <3DC2F26A.7060209@xxxxxxxxxxxxx>
Never mind, I just found my answer on:
http://sdb.suse.de/en/sdb/html/thallma_you_error.html


Darrell Cormier

------------------------------------------------------

Darrell Cormier wrote:

I have upgraded to KDE 3.0.4 using YOU. Then I started getting GPG errors when I would attempt to do any additional updates.
-SO-
I have recently updated YOU following advice given on:
http://sdb.suse.de/en/sdb/html/swiegra_you-gpg.html
and installing:
ftp://ftp.gwdg.de/pub/linux/suse/ftp.suse.com/suse/i386/update/8.0/yast1/yast2-config-online-update.rpm
using command string:

rpm -Uhv yast2-config-online-update.rpm

Now, YOU crashes when I try to do additional updates. It reaches the point to where it is searching for available servers and then crashes with no error messages.

I have also tried Online updates with YAST from a console and it gives me the following error when
it crashes:

/sbin/yast line 149: 2033 aborted /usr/.lib/YaST2/bin/y2base $module "$@" ncurses

Any ideas on how I can get YOU working again?

D.C.









< Previous Next >
References